| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

# IllegalArgumentException.hpp File Reference

Include dependency graph for IllegalArgumentException.hpp:

Go to the source code of this file.

## Defines

#define | ILLEGALARGUMENTEXCEPTION_HPP

## Define Documentation

#define ILLEGALARGUMENTEXCEPTION_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.